MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002423ATutorModulespublic2006-05-22 11:352006-05-29 07:30
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002423: create public page for helloworld
DescriptionCreate a public page for the hello world module. Currently users are redirected to the login screen if they are not already logged in. One should not need to login for public pages.

Mystart page should have one as well, but require login (or perhaps a admin preference of being able to view public and mystart modules).
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001820)
greg (administrator)
2006-05-23 11:12

added public and mystart pages to hello world module
(0001821)
greg (administrator)
2006-05-23 11:12

added public and mystart pages to hello world module

- Issue History
Date Modified Username Field Change
2006-05-22 11:35 greg New Issue
2006-05-22 11:35 greg Affects version => SVN
2006-05-23 10:21 greg Status new => assigned
2006-05-23 10:21 greg Assigned To => greg
2006-05-23 11:12 greg Note Added: 0001820
2006-05-23 11:12 greg Status assigned => resolved
2006-05-23 11:12 greg Fixed in Version => 1.5.3
2006-05-23 11:12 greg Resolution open => fixed
2006-05-23 11:12 greg Note Added: 0001821
2006-05-29 07:30 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker